/* CSS spécifique à la page evenementiel-scenique-3d/concours-de-design-horizon-2023 */

.p-ekw6726 .pagelayer-image-holder{text-align: center}
.p-ekw6726 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-ekw6726 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-ekw6726 .pagelayer-image-caption{color: #0986c0}
.p-ekw6726 img{width:100%}

.p-ovv9967 .pagelayer-image-holder{text-align: center}
.p-ovv9967 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-ovv9967 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-ovv9967 .pagelayer-image-caption{color: #0986c0}
.p-ovv9967 img{width:100%}

.p-jze9134 .pagelayer-col-holder{padding: 10px}
.p-jze9134 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-jze9134 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-jze9134 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-jze9134 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-jze9134 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-jze9134{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-y1i8951{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-y1i8951 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-y1i8951 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-ega3785{text-align: center}

.p-owq792{align-content: center !important}
.p-owq792 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-owq792 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-pxy7621 .pagelayer-image-holder{text-align: center}
.p-pxy7621 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-pxy7621 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-pxy7621 .pagelayer-image-caption{color: #0986c0}
.p-pxy7621 img{width:100%}

.p-xww5073 .pagelayer-image-holder{text-align: center}
.p-xww5073 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-xww5073 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-xww5073 .pagelayer-image-caption{color: #0986c0}
.p-xww5073 img{width:100%}

